Bug 3949 - Некачественные шрифты терминала WindowMaker
: Некачественные шрифты терминала WindowMaker
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-10 00:08 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-10 00:08:37
При запуске mc в терминальном окне WM буквы сливаются.
Особенно это заметно при редактировании в mcedit. 

Проблема связана с тем, что в файле /usr/X11R6/bin/WindowMaker-Terminal
выставлено значение bold для используемого шрифта.
Желательно использовать fixed вместо fixed-bold
------- Comment #1 From 2004-04-10 09:23:32 -------
в следующей сборке поправлю.
------- Comment #2 From 2004-06-10 11:35:07 -------
fixed in 0.80.2-alt22